@media (max-width:768px){
	
 .media-left{
	width:100% !important;
}

.foot_left{
	width:100% !important;
	border-right:0px none !important;
}

.foot_right{
	width:100% !important;
	float:left !important;
}
.foot_link li{
	width:100% !important;
	text-align:center;
	margin-bottom:0px !important;
	padding:12px 0px;
	border-bottom:1px #b7b8b9 solid !important;
}

.foot_search_bar div{
	width:100% !important;
}

.foot_link li a{
	width:100% !important;
	text-align:center;
}
.media{
display: block !important;
}
.media img{
	float:left !important;
}
.blk_patch{
	width:100% !important;
	top:70px !important;
	position: relative !important;
}
.logo_patch{
	top:523px !important;
}
.news_sec{
	padding-top: 90px !important;
}
.img_res{
	width:100% !important;
	float:left !important;
	margin-top:20px !important;
	margin-left:-5%;
}

.box .media-right{
	width:100% !important;
}
.vis_sec{
	margin-top: -22px !important;
}
.logo_patch2{
	display:none;
}
.pros_sect{
	padding-bottom:40px !important;
}

.blog-list.owl-carousel .owl-dots{
	margin-top:10px !important;
}
.search_panel{
	top:92px !important;
}
.social_box{
	position: relative;
top: -58px;
}
.btn_slide{
	font-size: 16px;
height: 3.2em;
padding-left: 0px !important;
padding-right: 0px !important;
background:none !important;
height:0px !important;
margin-top:10px;
}
.slide-caption a h2{
	margin: 30px 0px 0px 0px !important;
font-size: 16px !important;
line-height: 20px !important;
margin-bottom:14px;
}
.slide-caption{
	right:7% !important;
	top:6px;
}

.slide-caption a h2 br{
	display:none !important;
}
html, body{
	overflow-x:hidden;
}
.heading-title{
	font-size: 2rem !important;
}

.project_heading{
	line-height:250px !important;
	
}
.img_res2{
	margin-top:90px;
	width:100% !important;
}
body .page-title.is-fullheight h1, body .page-title.is-medium h1{
	letter-spacing:0px !important;
}
.impact_left{
	width:100% !important;
}
.impact_left img{
	width:100% !important;
}
.impact_right img{
	width:100% !important;
}
.impact_right{
	width:100% !important;
	float:left !important;
}
.new_section li{
	width:100% !important;
}
.gallery_box li{
	width:100% !important;
}
.tender_doc li{
	width:100% !important;
}
.ten_img{
	position:relative !important;
}
.project_heading{
	font-size:40px !important;
}
.con_left{
	width:100% !important;
}
.con_right{
	width:100% !important;
}
.contact_section div{
	width:100% !important;
}
.address_sec2 li div.cnt_box{
	width: 80% !important;
}
.address_sec2 li div.img_box{
	width: 4% !important;
}
.address_sec2 li div.img_box img{
	width:100% !important;
}
.address_sec li div.img_box{
	margin-right:7px;
	width:6% !important;
}
.contact_img{
	margin-left:0% !important;
}
.poj_pic{
	position:relative !important;
}
.para{
	width:100% !important;
}
.work_list{
	width:80% !important;
	margin-left:48px !important;
	top:-50px !important;
	position:relative;
}

	
}